Bug 37609 - invoke-rc.d: initscript univention-virtual-machine-manager-daemon, action "stop" failed
invoke-rc.d: initscript univention-virtual-machine-manager-daemon, action "st...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Philipp Hahn
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-23 16:31 CET by Erik Damrose
Modified: 2015-02-09 12:31 CET (History)
6 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2015-01-23 16:31:11 CET
In order to fix the update problem, the uvmm-d patch should be backported to UCS 3.2-4-errata

+++ This bug was initially created as a clone of Bug #36927 +++

Traceback during update from UCS 3.2-4 to 4.0-0.
Comment 1 Philipp Hahn univentionstaff 2015-02-04 18:13:59 CET
r57780 | Bug #37609 UVMM: Fix upgrade problem.
 backport of r57182

Package: univention-virtual-machine-manager-daemon
Version: 3.0.19-1.581.201502041804
Branch: ucs_3.2-0
Scope: errata3.2-4

r57781 | Bug #37609 UVMM: Fix upgrade problem YAML
 2015-02-04-univention-virtual-machine-manager-daemon.yaml
Comment 2 Erik Damrose univentionstaff 2015-02-05 11:43:27 CET
OK: Backport, update to UCS 4 works fine.
OK: Yaml with fix in r57791
Verified
Comment 3 Moritz Muehlenhoff univentionstaff 2015-02-09 12:31:39 CET
http://errata.univention.de/ucs/3.2/284.html